## GimpProcView

GimpProcView — A widget showing information about a PDB procedure.

## Functions

GtkWidget * | gimp_proc_view_new ()

## Description

A widget showing information about a PDB procedure, mainly for the procedure and plug-in browsers.

## Functions

### gimp_proc_view_new ()

    GtkWidget *
    gimp_proc_view_new (const gchar *name,
                        const gchar *menu_path,
                        const gchar *blurb,
                        const gchar *help,
                        const gchar *author,
                        const gchar *copyright,
                        const gchar *date,
                        GimpPDBProcType type,
                        gint n_params,
                        gint n_return_vals,
                        const GimpParamDef *params,
                        const GimpParamDef *return_vals);

#### Returns

a new widget providing a view on a GIMP procedure

Since: 2.4